@charset "utf-8";
/* CSS Document */
body{ margin: 0 auto; padding:0px; font-size:12px; background:#c6dbfa; font-family:Verdana, Geneva, sans-serif; color:#333;line-height:22px;}
a{
	color:#00F;
	text-decoration:none;
}
a:hover{ color:#F60;text-decoration: underline; }
.clear{ clear:both;}
img{ border:none;}

#warp{ width:932px; margin:0 auto; background:#fff;height: auto; padding-top:10px;}
#header{
	/*background:#00768a;*/
	height: 104px;
	margin:0 10px 0 10px;
	background-image: url(../images/header-bg1.png);
	}
.maintitle{
	width: 400px;
	color: #FFF;
	padding: 1px 0 0 30px;
	margin: 0px 0px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	
	}	
.maintitle h1{	
	font-size:36px;
	}	
.maintitle h3{	
	font-size:16px;
	}	
.nav{
	width:350px;
	float: right;
	margin: 40px 10px 0 0px;
	line-height: 18px;
	padding: 20px 0 0 0;
	}		
.nav ul li{
	list-style-type:none;
	text-decoration: none;
	font-size: 16px;
	display:inline;
	}
.nav ul li a{
	color: #FFF;
	text-decoration: none;
	margin-left: 10px;
	}	
.nav ul li a:hover{
	color: #000;
	text-decoration: none;
	}	
#footer{
	background:#00346a;height: 40px;
	}
#footer { 
	padding: 15px 5px 30px 5px;
	margin:  10px 0px 0px 0px;
	text-align: center;
	clear: both;
	color: #FFF;
	}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #999;
	text-decoration: none;
}
#footer-wrap {
	width: 922px;
	margin: 0px auto;
}
#main{
	height: auto;
	float: right;
	width: 675px;
	margin: 0px 5px 0 0;
	}
.maintop{
	height: 25px;
	background-image: url(../images/main_top.gif);
	background-repeat: no-repeat;
	}
.maincontent{
	height: auto;
	background-image: url(../images/main_mid.gif);
	background-repeat: repeat-y;
	padding: 0px 30px 0 30px;
	margin-top: -10px;
	font-size: 14px;
	}
.mainbottom{
	height: 22px;
	background-image: url(../images/main_bottom.gif);
	background-repeat: no-repeat;
	}
.maincontent h1{
	margin: 0px 0px 0px 0px;
	color: #000;
	font-size:23px;
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: bold;
	line-height:28px;
	height: auto;
	}	
/*sidebar*/	
#sidebar{
	width:240px;
	margin: 0px 0 0 3px;
	float: left;
	
	}	
.sidebartop{
	height: 25px;
	background-image: url(../images/sidebar_top.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	}
.sidebarcontent p{
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: -10px 0 10px 25px;
	padding: 7px 0 5px 0;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width:195px;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	}
.sidebartext{
	margin: 0px 15px 10px 20px;
	line-height: 17px;
	}
.sidebarname{
	width:200px;
	color: #333;
	font-weight: bold;
	margin-bottom: 5px;
	}
.sidebarcontent{
	height: auto;
	background-image: url(../images/sidebar_mid.gif);
	background-repeat: repeat-y;
	}
.sidebarbottom{
	height: 22px;
	background-image: url(../images/sidebar_bottom.gif);
	background-repeat: no-repeat;
	}

.sidebarimg{
	margin: 0px 0px 0px 0px;
	text-align: center;
	width: inherit;	
	}
#alpha{
	width: 200px;
	padding-left: 27px;
	padding-top: 10px;
}
#alpha a{
	text-decoration:none;
	color:#003399;
	font-weight:550;
	font-size:16px;
	margin: 5px 15px 5px 0;
}
#alpha a:hover{
	color:#FFF;
	text-decoration:none;
	background-color: #05c;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 2px 4px #aaa;
	-webkit-box-shadow: 1px 2px 4px #aaa;
	box-shadow: 1px 2px 4px #aaa;
}
.sidebardownload{
	height: 73px;
	background-image: url(../images/sidebartd.png);
	margin: 0px 0 10px 0;
	}
/*sidebar*/	

.downlaodsport a {
	text-decoration: none;
	display:block;
	width:500px;
	height: auto;
	padding: 15px 10px 15px 60px;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	background-color: #99BBF9;/*#cccccc*/
	background-image: url(../images/buttonarrow_right35-1.png);
	background-repeat: no-repeat;
	text-align: left;
	border:0px #fff solid;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin: 0 auto 0 auto;
}

.downlaodsport a:focus, .downlaodsport a:hover, .downlaodsport a:active {
	color: #FFF;
	border:0px #fff solid;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #FF7F00;
	background-image: url(../images/buttonarrow35.png);
	background-repeat: no-repeat;
}
.em-1 {
	font-style: italic;
	color: #333;
}
.ul-li{
	padding: 0 0 0 40px;
	margin: 0 0 10px 0;

	}
.ul-li p{
	margin: 0 0 5px 0;

	}
.fbold {
	font-weight: bold;
}
